/* Bigger than 768px  */
@media only screen and (min-width: 768px)
	{
	.hide-in-desktop {
		display: none; 
	}
}


/* Big tablet to 1200px (widths smaller taht the 1140px row) */
@media only screen and (max-width: 1200px) {
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 {
    width: 100%;
    padding: 0 2%;
}
	
	.banner-text-box-1 {
    position: absolute;
    top: 40%;
	left: 50%;
}

	.testimonials{
	width: 88%;	
}

	.testimonial-box h5{
    font-weight: bold;
    text-align: center;
    line-height: 125%;
    margin-bottom: 5px;
}
	
	.future h1{
	font-size: 135%;	
}
    
    .row { padding: 0 2%; }
	
	.job p {
    font-size: 80%;
    text-align: left;
    padding-right: 7%;
    line-height: 150%;
}

	#skills p{
	padding: 10px 35px;
}

	.academy p {
    font-size: 80%;
    text-align: left;
    line-height: 150%;
}
	.job h3 {
    font-weight: 500;
    text-align: left;
    margin-bottom: 8px;
    font-size: 112%;
    margin-top: 3px;
}
	.academy h3 {
    font-weight: 500;
    text-align: left;
    margin-bottom: 8px;
    font-size: 112%;
    margin-top: 3px;
}

}



/* Small tablet to big tablet: from 768px to 1024px */
@media only screen and (max-width: 1023px) {
    body { font-size: 18px; }
    section { padding: 60px 0; }
	
	.banner-text-box-1 {
    position: absolute;
    top: 32%;
	left: 50%;
}
	
	.academy h3 {
    font-weight: 500;
    text-align: left;
    margin-bottom: 10px;
    font-size: 90%;
    margin-top: 3px;
}    
	.job h3 {
    font-weight: 500;
    text-align: left;
    margin-bottom: 10px;
    font-size: 90%;
    margin-top: 3px;
}
	.job p {
    font-size: 60%;
    text-align: left;
    padding-right: 7%;
    line-height: 150%;
}
	.academy p {
    font-size: 60%;
    text-align: left;
    line-height: 150%;
}
}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {
    body { font-size: 16px; }
    section { padding: 30px 0; }

	.banner-text-box-1 {
    position: absolute;
    top: 50%;
    left: 50%;
}	
    
    .row,
    .banner-text-box-1, .banner-text-box-2, .banner-text-box-3 { padding: 0 4%; }
    .col { 
        width: 100%;
        margin: 0 0 4% 0;
    }
     
    
    h1 { font-size: 180%; }
    h2 { font-size: 150%; }
	p { font-size: 85%; }
	
	#first-icon{
	margin-left: 0;
	}

	#second-icon{
	margin-left: 0;
	}
	
	.job-market {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6)), url(img/job-market.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.6)), url(img/job-market.jpg);		
	}
	
	.job-market .paragraphs {
    width: 80%;
	}
	
	#banner-2 {
	background-position: center right;
	}

	.academy h3 {
	font-size: 110%;
	}
	
	.job p {
    padding-right: 0;	
	font-size: 80%;
	}	

	.big-job{
	width:80%;
	}	
	
	.big-academy{
	width:80%;
	}		
	
	.job img {
    width: 100%;
    margin-top: 30px;	
	}	
	
	.academy img {
    width: 100%;
	}		
	
	.academy p{
	font-size: 80%;
	}
	
	.job h3 {	
    font-size: 110%;
    margin-top: 0;	
	}	

	.testimonials{
	width: 80%;
	margin: auto;
	}
	
	.testimonial-box{
	margin-left: 0 !important;
	margin-right: 0;		
	}

    #t1, #t2, #t3 {
    margin-bottom: 35px;
	}
	
	.future h1 {
    width: 93%;
	font-size: 130%;
	}
	
	.black-logo img {
    float: right;
    width: 18%;
    margin-top: -70px;
	}
	
	.copyright{
	margin-bottom:-30px;	
	}
	
	.social-links{
	margin-top: 18px;
	}
	
	.footer-links{
	margin-left: -10px;
	}
	
	footer p{
	margin-left: -10px;
    margin-top: -20px;	
	}
	
	.modal-body h3{
    margin-top: 10px;
    margin-bottom: 10px;	
	}
	
	.modal-content {
	width: 90%;		
	}
	
	.blue{
	padding-bottom: 0;
	}
	
	.arrow-top {
    margin-top: 15px;
	}		

	.why-sign-up h6{
	text-align: center;	
	}
	
	.why-sign-up p{
	text-align: center;	
	}	
	
	.hide-in-mobile {
		display: none;
	}	
	
	.modal-bodyBig h1{
    margin-top: 10px;
	}	
	
	.why-sign-up img {
    width: 25%;
	}	
	
}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {
    section { padding: 40px 0; }

}

